.customers-section {
    margin-top: 80px;
}

.customers-section h2 {
    font-size: 32px;
    line-height: 32px;
    text-align: center;
}

.customers-logos {
    gap: 20px;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.customers-logos img {
    object-fit: contain;
    width: 9vw;
}
